# Generated by Django 3.2 on 2022-08-18 08:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('guide', '0008_alter_guideitem_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guideitem',
            name='slug',
            field=models.SlugField(allow_unicode=True, unique=True),
        ),
    ]
